/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('library/fonts/font-name.eot');
    	src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/*********************
BORDER RADIUS
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include border-radius(4px 4px 0 0);
*/
/*********************
TRANISTION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
BOX SHADOWS
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include box-shadow(inset 0 0 4px rgba(0,0,0,0.22));
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdue it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
Some utils
*********************/
/* line 169, ../../acu-parent/scss/_mixins.scss */
.round {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  -ms-border-radius: 200px;
  -o-border-radius: 200px;
  -border-radius: 200px;
  border-radius: 200px;
}

/*
=================================
    flex display
=================================
*/
/* line 7, ../scss/site.scss */
h1, h2, h3, h4, h5, h6 {
  color: #555;
}

/* line 10, ../scss/site.scss */
#search-wrap {
  background-color: #fff;
  position: static;
  height: auto;
}

/* line 16, ../scss/site.scss */
input[type="submit"] {
  height: 2.3125rem;
  border: none;
  background-color: #3a254f;
  color: #fff;
}

/* line 23, ../scss/site.scss */
.mobile-strap {
  padding-bottom: 50px;
}
/* line 25, ../scss/site.scss */
.mobile-strap .columns {
  padding-left: 0;
  margin-top: -45px;
}
/* line 29, ../scss/site.scss */
.mobile-strap p {
  background-color: rgba(255, 255, 255, 0.9);
  display: inline-block;
  float: left;
  clear: left;
  margin-bottom: 0;
  padding: 10px;
  font-size: 28px;
  line-height: 110%;
  font-weight: 300;
  color: #3a254f;
}

/* line 44, ../scss/site.scss */
.featured-image .article-strap {
  padding-top: 80px;
}

/* line 48, ../scss/site.scss */
.featured-image .article-strap p {
  background-color: rgba(255, 255, 255, 0.9);
  display: inline-block;
  float: left;
  clear: left;
  margin-bottom: 0px;
  padding: 0 10px;
  font-size: 36px;
  line-height: 140%;
  font-weight: 300;
  color: #3a254f;
}

/* line 63, ../scss/site.scss */
.page-intro p,
.page-intro {
  color: #3a254f;
}

/* line 68, ../scss/site.scss */
.top-bar-section .dropdown li.title h5 a:hover,
.top-bar-section .dropdown li.parent-link a:hover {
  background-color: #c2d600;
}

/* line 72, ../scss/site.scss */
.top-bar-section .dropdown li.title h5 a:hover,
.top-bar-section .dropdown li.parent-link a {
  color: #fff;
}

/* line 78, ../scss/site.scss */
.home-intro {
  color: #3a254f;
}
/* line 80, ../scss/site.scss */
.home-intro h3 {
  font-size: 18px;
}

/* line 89, ../scss/site.scss */
.events-upcoming .boxed-detail-full .nf-date span {
  border-top: none;
}
/* line 92, ../scss/site.scss */
.events-upcoming li .block-wrap {
  background-color: #ffdd00;
  height: 100%;
  position: relative;
}
/* line 94, ../scss/site.scss */
.events-upcoming li .block-wrap:before {
  content: '\e604';
  position: absolute;
  top: 16px;
  left: 16px;
  background-color: #3a254f;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 24px;
  width: 45px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  -border-radius: 1000px;
  border-radius: 1000px;
  font-family: "acuicons";
  color: white;
}
/* line 112, ../scss/site.scss */
.events-upcoming li .block-wrap h2 {
  color: #0F2937;
  line-height: 1em;
  font-size: 18px;
}
/* line 117, ../scss/site.scss */
.events-upcoming li .block-wrap .nf-location {
  color: #0F2937;
  font-size: 16px;
}
/* line 121, ../scss/site.scss */
.events-upcoming li .block-wrap .nf-date {
  color: #0F2937;
  font-size: 16px;
  margin-bottom: 0;
}
/* line 126, ../scss/site.scss */
.events-upcoming li .block-wrap .boxed-detail-full {
  padding-top: 60px;
  background-color: transparent;
}
/* line 130, ../scss/site.scss */
.events-upcoming li .block-wrap .nf-more {
  color: #0F2937;
}
/* line 134, ../scss/site.scss */
.events-upcoming li:nth-child(2n) .block-wrap {
  background-color: #c2d600;
}
/* line 137, ../scss/site.scss */
.events-upcoming li:nth-child(3n) .block-wrap {
  background-color: #6BC4EA;
}
/* line 140, ../scss/site.scss */
.events-upcoming li:nth-child(4n) .block-wrap {
  background-color: #6BC4EA;
}

/* line 146, ../scss/site.scss */
.events-list .boxed-detail-full .nf-date span {
  border-top: none;
}
/* line 149, ../scss/site.scss */
.events-list li .block-wrap {
  background-color: #3a254f;
  height: 100%;
  position: relative;
}
/* line 151, ../scss/site.scss */
.events-list li .block-wrap:before {
  content: '\e604';
  position: absolute;
  right: 16px;
  top: 16px;
  background-color: white;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 35px;
  width: 60px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  -border-radius: 1000px;
  border-radius: 1000px;
  font-family: "acuicons";
  color: #3a254f;
}
/* line 169, ../scss/site.scss */
.events-list li .block-wrap h2,
.events-list li .block-wrap h2 a {
  color: white;
  line-height: 1em;
  font-size: 26px;
}
/* line 175, ../scss/site.scss */
.events-list li .block-wrap .nf-location {
  color: white;
  font-size: 20px;
}
/* line 179, ../scss/site.scss */
.events-list li .block-wrap .nf-date {
  color: white;
  font-size: 20px;
  margin-bottom: 0;
}
/* line 184, ../scss/site.scss */
.events-list li .block-wrap .boxed-detail-full {
  padding-top: 80px;
  background-color: transparent;
}
/* line 188, ../scss/site.scss */
.events-list li .block-wrap .nf-more {
  color: white;
}
/* line 192, ../scss/site.scss */
.events-list li:nth-child(2n) .block-wrap {
  background-color: #ffdd00;
  color: #3a254f;
}
/* line 195, ../scss/site.scss */
.events-list li:nth-child(2n) .block-wrap h2, .events-list li:nth-child(2n) .block-wrap h2 a, .events-list li:nth-child(2n) .block-wrap .nf-more, .events-list li:nth-child(2n) .block-wrap .nf-date, .events-list li:nth-child(2n) .block-wrap .nf-location {
  color: #3a254f;
}
/* line 198, ../scss/site.scss */
.events-list li:nth-child(2n) .block-wrap:before {
  background-color: #3a254f;
  color: white;
}
/* line 204, ../scss/site.scss */
.events-list li:nth-child(3n) .block-wrap {
  background-color: #c2d600;
}
/* line 206, ../scss/site.scss */
.events-list li:nth-child(3n) .block-wrap h2, .events-list li:nth-child(3n) .block-wrap h2 a, .events-list li:nth-child(3n) .block-wrap .nf-more, .events-list li:nth-child(3n) .block-wrap .nf-date, .events-list li:nth-child(3n) .block-wrap .nf-location {
  color: #3a254f;
}
/* line 209, ../scss/site.scss */
.events-list li:nth-child(3n) .block-wrap:before {
  background-color: #3a254f;
  color: white;
}
/* line 215, ../scss/site.scss */
.events-list li:nth-child(4n) .block-wrap {
  background-color: #6BC4EA;
}
/* line 217, ../scss/site.scss */
.events-list li:nth-child(4n) .block-wrap h2, .events-list li:nth-child(4n) .block-wrap h2 a {
  color: #3a254f;
}
/* line 220, ../scss/site.scss */
.events-list li:nth-child(4n) .block-wrap .nf-more, .events-list li:nth-child(4n) .block-wrap .nf-date, .events-list li:nth-child(4n) .block-wrap .nf-location {
  color: #3a254f;
}
/* line 223, ../scss/site.scss */
.events-list li:nth-child(4n) .block-wrap:before {
  background-color: #3a254f;
  color: white;
}

/* line 233, ../scss/site.scss */
.article-body .social-list li {
  position: relative;
}
/* line 236, ../scss/site.scss */
.article-body .social-list .boxed-detail-full {
  background-color: white;
}
/* line 239, ../scss/site.scss */
.article-body .social-list .block-wrap {
  border: 1px solid #E1E1E1;
}
/* line 243, ../scss/site.scss */
.article-body .social-list .block-wrap.twitter h2:before {
  content: "\e613";
}
/* line 249, ../scss/site.scss */
.article-body .social-list h2,
.article-body .social-list .nf-more {
  color: #6BC4EA;
}
/* line 253, ../scss/site.scss */
.article-body .social-list h2 {
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight: 700;
  font-size: 20px;
}
/* line 259, ../scss/site.scss */
.article-body .social-list h2:before {
  font-family: 'acuicons';
  display: block;
  font-size: 50px;
}
/* line 264, ../scss/site.scss */
.article-body .social-list h2:after {
  background-color: #6BC4EA !important;
}
/* line 268, ../scss/site.scss */
.article-body .social-list .nf-excerpt {
  color: #3a254f;
  font-size: 18px;
}
/* line 272, ../scss/site.scss */
.article-body .social-list .nf-more {
  left: auto;
}

/* line 277, ../scss/site.scss */
.article-body h2.super-header {
  background-color: #3a254f !important;
  border-top: none;
  padding: 16px 16px 16px 16px;
  position: relative;
  margin-bottom: 0;
  color: white;
  font-size: 24px;
  line-height: 1.1;
}

/* line 287, ../scss/site.scss */
.stream-content {
  padding: 16px;
  background-color: #f4f4f4;
}

/* line 291, ../scss/site.scss */
.article-body .event-header {
  background-color: #3a254f !important;
  border-top: none;
  padding: 16px 90px 16px 16px;
  position: relative;
  margin-bottom: 0;
  color: white;
  line-height: 1.1;
  font-weight: 700;
}
/* line 300, ../scss/site.scss */
.article-body .event-header:after {
  content: '\e604';
  position: absolute;
  right: 16px;
  top: 16px;
  background-color: white;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 35px;
  width: 60px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  -border-radius: 1000px;
  border-radius: 1000px;
  font-family: "acuicons";
  color: #3a254f;
}

/* line 319, ../scss/site.scss */
.people-feed li .details {
  padding: 0;
}
/* line 321, ../scss/site.scss */
.people-feed li .details .excerpt {
  display: none;
}
/* line 324, ../scss/site.scss */
.people-feed li .details h3 {
  background-color: #3a254f;
  margin: 0;
  padding: 4px 16px 0;
  color: white;
  font-weight: 700;
  font-size: 14px;
  min-height: 40px;
}
@media only screen and (min-width: 64em) {
  /* line 324, ../scss/site.scss */
  .people-feed li .details h3 {
    font-size: 16px;
    min-height: inherit;
  }
}
/* line 337, ../scss/site.scss */
.people-feed li .details .position {
  background-color: #3a254f;
  margin: 0 0 30px;
  padding: 0 16px 4px;
  color: #E8E3DA;
  font-weight: 700;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
@media only screen and (min-width: 64em) {
  /* line 337, ../scss/site.scss */
  .people-feed li .details .position {
    font-size: 16px;
  }
}
/* line 352, ../scss/site.scss */
.people-feed li .block-wrap {
  border-color: white !important;
  border: none;
}

/* line 365, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(2) .people-feed h3 {
  color: #3a254f;
}
/* line 368, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(2) .people-feed .position {
  color: #3a254f;
}
/* line 371, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(2) .people-feed h3,
.page-id-15 .flex-row:nth-last-child(2) .people-feed .position {
  background-color: #c2d600;
}
/* line 379, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(1) .people-feed h3 {
  color: #3a254f;
}
/* line 382, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(1) .people-feed .position {
  color: #3a254f;
}
/* line 385, ../scss/site.scss */
.page-id-15 .flex-row:nth-last-child(1) .people-feed h3,
.page-id-15 .flex-row:nth-last-child(1) .people-feed .position {
  background-color: #6BC4EA;
}

/* line 394, ../scss/site.scss */
.alternate .people-feed li .block-wrap {
  background-color: white !important;
}

/* line 398, ../scss/site.scss */
.person-details {
  margin-bottom: 20px;
  background-color: #f4f4f4;
}
/* line 401, ../scss/site.scss */
.person-details .bio {
  border-bottom: 0px solid #3a254f;
  height: 100%;
}
/* line 405, ../scss/site.scss */
.person-details header {
  background-color: #3a254f;
  padding: 16px;
  color: white;
}
/* line 409, ../scss/site.scss */
.person-details header h3 {
  color: white;
  font-size: 24px;
  font-weight: bold;
  margin-top: 0;
}
/* line 415, ../scss/site.scss */
.person-details header .position {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
/* line 421, ../scss/site.scss */
.person-details .links {
  padding: 0 16px;
}
/* line 424, ../scss/site.scss */
.person-details h3 {
  font-size: 16px;
  margin: 10px 0 0px;
}

/* line 431, ../scss/site.scss */
.stream-feed li .block-wrap {
  background-color: white;
  height: 100%;
}
/* line 434, ../scss/site.scss */
.stream-feed li .block-wrap .details {
  padding: 0 0 30px;
}
/* line 436, ../scss/site.scss */
.stream-feed li .block-wrap .details h3 {
  background-color: #3C1053;
  color: white;
  margin-top: 0;
  padding: 4px 16px;
  font-weight: 700;
  font-size: 22px;
}
/* line 444, ../scss/site.scss */
.stream-feed li .block-wrap .details .action-link {
  bottom: 10px;
}
/* line 447, ../scss/site.scss */
.stream-feed li .block-wrap .details .excerpt {
  padding: 4px 16px 20px;
  color: #3a254f;
  font-size: 18px;
}

/*.stream-feed  li:nth-child(4n+2) .block-wrap .details  h3{
  background-color: $yellow;
  color: $blue-dark;
}
.stream-feed  li:nth-child(4n+3) .block-wrap .details  h3{
  background-color: $green;
  color: $blue-dark;
}
.stream-feed  li:nth-child(4n+4) .block-wrap .details  h3{
  background-color: $blue-light;
  color: white;
}*/
/* line 470, ../scss/site.scss */
.page-template-page-template-stream .article-body h3 {
  font-size: 1.25rem;
}
/* line 473, ../scss/site.scss */
.page-template-page-template-stream .article-body.wysiwyg {
  color: #3a254f;
}
/* line 474, ../scss/site.scss */
.page-template-page-template-stream .article-body.wysiwyg h2 {
  border-top-color: #3a254f;
  font-weight: 700;
}
/* line 478, ../scss/site.scss */
.page-template-page-template-stream .article-body.wysiwyg hr {
  border-color: #676767;
  border-width: 1px 0 0;
  margin-bottom: 10px;
}

/* line 486, ../scss/site.scss */
.stream-content,
.alternate {
  color: #3a254f;
}

/* line 495, ../scss/site.scss */
.alternate .related-feed li .block-wrap {
  background-color: #6BC4EA;
  position: relative;
}
/* line 498, ../scss/site.scss */
.alternate .related-feed li .block-wrap .details {
  position: relative;
}
/* line 501, ../scss/site.scss */
.alternate .related-feed li .block-wrap h3 {
  font-size: 20px;
  color: #3a254f;
}
/* line 507, ../scss/site.scss */
.alternate .related-feed li:nth-child(2n) .block-wrap {
  background-color: #c2d600;
}

/* line 514, ../scss/site.scss */
.alternate {
  background-color: #f4f4f4;
}

/* line 517, ../scss/site.scss */
.news-feed {
  margin-top: 80px;
  margin-bottom: 80px;
}
/* line 520, ../scss/site.scss */
.news-feed .news-component .nf-more {
  display: block;
  position: absolute;
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 10px 16px;
  background-color: #3C1053;
  width: 100%;
  border-bottom: 8px solid #B30900;
}

/*.news-feed .news-component li:nth-child(2n) .nf-more{
    background-color: $purple;
    color: white;
}
.news-feed .news-component li:nth-child(3n) .nf-more{
    background-color: $yellow;
    color: $purple;
  }
.news-feed .news-component li:nth-child(4n) .nf-more{
    background-color: $blue-light;
    color: $purple;
}
*/
/* line 550, ../scss/site.scss */
.news-component .nf-excerpt {
  padding-bottom: 20px;
}
/* line 553, ../scss/site.scss */
.news-component h2 {
  font-weight: 700;
  color: #3a254f;
}
/* line 556, ../scss/site.scss */
.news-component h2.nf-date span {
  border-top: 0;
}
/* line 560, ../scss/site.scss */
.news-component li {
  padding: 0;
}

/* line 566, ../scss/site.scss */
.tagged:after, .events-upcoming li .block-wrap:after, .events-list li .block-wrap:after, .article-body .social-list h2:after, .alternate .related-feed li .block-wrap h3:after, .news-component .boxed-detail-full:after {
  position: absolute;
  content: ' ';
  left: 16px;
  top: 0px;
  height: 8px;
  background-color: #3a254f;
  width: 33%;
}

/* line 577, ../scss/site.scss */
footer .rexr:after {
  padding: 0;
}

/* --------------------------------------------
	content body area
-------------------------------------------- */
/* line 584, ../scss/site.scss */
.article-h1 {
  margin-top: 20px;
  text-transform: uppercase;
}

/* line 589, ../scss/site.scss */
.article-body h3 {
  color: #3a254f;
  font-size: 1.125rem;
  font-weight: 400;
}
/* line 594, ../scss/site.scss */
.article-body > h2 {
  font-weight: 300;
  border-top: 10px solid #e2dfe5;
  padding: 4px 0 10px 0;
  font-size: 26px;
}

/* line 601, ../scss/site.scss */
h2.section-header {
  font-weight: 300;
  border-top: 10px solid #e2dfe5;
  padding: 4px 0;
}

/* line 609, ../scss/site.scss */
.accordion .accordion-navigation ul, .accordion .accordion-navigation ol {
  padding-bottom: 1rem;
}

/* line 615, ../scss/site.scss */
.accordion .accordion-navigation > a,
.accordion dd > a {
  border: none;
  margin-bottom: 10px;
}

/* line 621, ../scss/site.scss */
.accordion .accordion-navigation > a:after,
.accordion dd > a:after {
  right: 16px !important;
  background-color: white;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 50%;
  text-align: center;
}

/* line 633, ../scss/site.scss */
.page-id-13 .accordion-blocks li ul {
  list-style-type: disc;
}
/* line 637, ../scss/site.scss */
.page-id-13 .accordion-blocks li:nth-child(2) .accordion .accordion-navigation > a,
.page-id-13 .accordion-blocks li:nth-child(2) .accordion dd > a {
  background-color: #ffdd00;
}

/* --------------------------------------------
	Home Page
-------------------------------------------- */
/* line 651, ../scss/site.scss */
.slick-dots li button {
  background-color: #3a254f;
  color: white;
}
/* line 656, ../scss/site.scss */
.slick-dots li:nth-child(2n) button {
  background-color: #ffdd00;
  color: #0F2937;
}
/* line 660, ../scss/site.scss */
.slick-dots li:nth-child(3n) button {
  background-color: #0F2937;
  color: white;
}
/* line 664, ../scss/site.scss */
.slick-dots li:nth-child(4n) button {
  background-color: #6BC4EA;
}

/* line 669, ../scss/site.scss */
.slick-slider {
  margin-bottom: 80px;
}

/* line 674, ../scss/site.scss */
a.link-contact,
a.link-url {
  background-color: #e1e1e1;
  color: white;
  text-decoration: none;
}
/* line 679, ../scss/site.scss */
a.link-contact:after,
a.link-url:after {
  border-left-color: #e1e1e1;
}
/* line 682, ../scss/site.scss */
a.link-contact:before,
a.link-url:before {
  font-size: 24px;
  font-weight: bold;
}

/* line 689, ../scss/site.scss */
a.link-url:before {
  font-size: 18px;
}

/* line 694, ../scss/site.scss */
a.link-contact:before {
  font-size: 18px;
}

/* line 703, ../scss/site.scss */
.side-nav li.back-link a {
  color: #3a254f;
}
/* line 705, ../scss/site.scss */
.side-nav li.back-link a:before {
  content: '\2039';
  margin-right: 4px;
}

/* line 715, ../scss/site.scss */
.accordion .accordion-navigation > a {
  margin-bottom: -2em;
}
/* line 718, ../scss/site.scss */
.accordion .accordion-navigation.active > a {
  margin-bottom: 1em;
}

/* line 729, ../scss/site.scss */
body.single-project .social-link-block {
  margin: 1rem 0;
}
/* line 732, ../scss/site.scss */
body.single-project .social-link-block .social-link-group {
  margin: 0;
  list-style: none;
}
/* line 736, ../scss/site.scss */
body.single-project .social-link-block .social-link-group .social-link-item {
  margin: .5rem 0;
  height: 20px;
  overflow: hidden;
}

/* line 746, ../scss/site.scss */
.cards .card-wrapper {
  padding-top: .375rem;
  padding-bottom: .375rem;
}
/* line 751, ../scss/site.scss */
.cards .card {
  display: block;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
  border-radius: 5px;
  overflow: hidden;
}
/* line 757, ../scss/site.scss */
.cards .card table {
  border: none;
  margin: 0;
  background-color: transparent;
  width: 100%;
}
/* line 763, ../scss/site.scss */
.cards .card table tr {
  background-color: transparent;
}
/* line 766, ../scss/site.scss */
.cards .card table tr.image {
  height: 200px;
}
/* line 769, ../scss/site.scss */
.cards .card table tr.image td {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/* line 777, ../scss/site.scss */
.cards .card table tr.content td {
  padding: 1rem;
}
/* line 783, ../scss/site.scss */
.cards .card table td {
  padding: 0;
  vertical-align: top;
}

/* line 792, ../scss/site.scss */
.projects a {
  background-color: #fff;
}
/* line 796, ../scss/site.scss */
.projects a:hover .content {
  background-color: #3a254f;
}
/* line 799, ../scss/site.scss */
.projects a:hover .content h3, .projects a:hover .content p {
  color: #fff;
}

/* line 808, ../scss/site.scss */
ul.pagination li {
  padding: 0 .2rem;
}
/* line 812, ../scss/site.scss */
ul.pagination li:hover a {
  background-color: #3a254f;
  color: #fff;
}
/* line 816, ../scss/site.scss */
ul.pagination li:hover a.current {
  background-color: #3a254f;
}
/* line 822, ../scss/site.scss */
ul.pagination li a {
  border-radius: 4px;
}
/* line 826, ../scss/site.scss */
ul.pagination li .current {
  background-color: #3a254f;
  color: #fff;
}

/* line 834, ../scss/site.scss */
.article-body.project li {
  padding: .5rem;
}
/* line 836, ../scss/site.scss */
.article-body.project li > a {
  display: block;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  height: 100%;
}

/* line 846, ../scss/site.scss */
#acu-scholar .education-li, #acu-scholar .employment-li {
  display: none;
}

/* line 851, ../scss/site.scss */
.featured-image {
  min-height: 276px;
}

/*
**************************
*
*   Header Area
*
**************************
*/
/* line 862, ../scss/site.scss */
.topstripe {
  background-color: #E8E3DA;
}
/* line 866, ../scss/site.scss */
.topstripe .logo h1 {
  color: #3C1053;
}
/* line 871, ../scss/site.scss */
.topstripe .acu-brand {
  background-color: #3C1053;
  padding: 17px 0;
}
/* line 875, ../scss/site.scss */
.topstripe .acu-brand img {
  width: 12rem;
}

/* line 883, ../scss/site.scss */
.headerwrap .outrigger .key-action {
  background-color: #B30900;
  text-transform: capitalize;
  color: #fff;
}
/* line 889, ../scss/site.scss */
.headerwrap .outrigger .search-toggle {
  color: #B30900;
}

/* line 895, ../scss/site.scss */
.latest-news-title {
  color: #3C1053;
}

/* line 899, ../scss/site.scss */
.research-news-feed {
  background-color: #E8E3DA;
}
/* line 903, ../scss/site.scss */
.research-news-feed ul .news-item {
  border-bottom: 0.1em solid #ccc;
}
/* line 907, ../scss/site.scss */
.research-news-feed ul .news-item__title {
  color: #3A3734;
}
/* line 911, ../scss/site.scss */
.research-news-feed ul .news-item__date {
  color: #606060;
}

/* line 919, ../scss/site.scss */
.main-menu li a {
  color: #B30900;
  font-size: 1.1em;
  text-transform: capitalize;
  font-weight: bold;
}
/* line 927, ../scss/site.scss */
.main-menu li:hover > a {
  color: #B30900;
  text-decoration: underline;
}
/* line 935, ../scss/site.scss */
.main-menu .current-menu-item > a, .main-menu > .current-menu-parent > a {
  color: #3C1053;
}

/* line 942, ../scss/site.scss */
.hide-for-large-up .top-bar {
  background-color: #3C1053;
}
/* line 945, ../scss/site.scss */
.hide-for-large-up .top-bar .name {
  height: 8rem;
}
/* line 948, ../scss/site.scss */
.hide-for-large-up .top-bar .name .logo {
  background-color: #3C1053;
  height: auto;
}
/* line 953, ../scss/site.scss */
.hide-for-large-up .top-bar .name .institutes-logo {
  padding: 0 15px;
  display: block;
}
/* line 957, ../scss/site.scss */
.hide-for-large-up .top-bar .name .institutes-logo h1, .hide-for-large-up .top-bar .name .institutes-logo h2, .hide-for-large-up .top-bar .name .institutes-logo h3 {
  line-height: 1.5rem;
  color: #fff;
}

/* line 966, ../scss/site.scss */
.top-bar {
  height: 8rem;
}

/* line 970, ../scss/site.scss */
.orbit-caption {
  padding-left: 21%;
}
/* line 973, ../scss/site.scss */
.orbit-caption p {
  color: #fff;
}
/* line 976, ../scss/site.scss */
.orbit-caption.show-for-small {
  padding-left: 14%;
  background-color: #3C1053;
}

/* line 986, ../scss/site.scss */
.top-bar-section .dropdown li:hover a.parent-link {
  background-color: #310F44;
}
/* line 990, ../scss/site.scss */
.top-bar-section .dropdown li a.parent-link {
  background-color: #310F44;
}
/* line 996, ../scss/site.scss */
.top-bar-section ul li {
  background-color: #3C1053;
}
/* line 999, ../scss/site.scss */
.top-bar-section ul li > a {
  text-transform: capitalize;
  font-family: AvenirLTStd-Roman;
}
/* line 1006, ../scss/site.scss */
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: #310F44;
  color: #fff;
}

/* line 1014, ../scss/site.scss */
.top-bar.expanded .title-area {
  background-color: #3C1053;
}

/* line 1021, ../scss/site.scss */
.headerwrap .outrigger .search-toggle.active {
  background-color: transparent;
}
/* line 1026, ../scss/site.scss */
.headerwrap .outrigger .search-toggle.active .search-icon:before {
  color: #B30900;
}

/* line 1037, ../scss/site.scss */
.featured-image .article-strap p {
  font-family: "nexa-bold";
  background-color: #fff;
  padding: .3em;
  color: #3C1053;
}

/* line 1046, ../scss/site.scss */
#search-wrap {
  background-color: #3C1053;
}
/* line 1049, ../scss/site.scss */
#search-wrap button {
  border: #B30900;
  background-color: #B30900;
}

/* line 1055, ../scss/site.scss */
.mobile-strap {
  background: #3C1053;
}

/* End of Header Area */
/*
***************************
*
*    Footer Area
*
***************************
*/
/* line 1068, ../scss/site.scss */
#footer {
  background-color: #3C1053;
}
/* line 1071, ../scss/site.scss */
#footer a, #footer h5 {
  color: #fff;
}
/* line 1076, ../scss/site.scss */
#footer > .row > div:last-child {
  float: right !important;
}
/* line 1081, ../scss/site.scss */
#footer .footer-menu {
  display: none !important;
}
/* line 1084, ../scss/site.scss */
#footer .footer-menu a {
  color: #fff;
}
/* line 1089, ../scss/site.scss */
#footer .rexr {
  background-color: #E8E3DA;
  color: #3C1053;
}
/* line 1093, ../scss/site.scss */
#footer .rexr:hover {
  background-color: #fff;
}
/* line 1099, ../scss/site.scss */
#footer .search-form button.postfix {
  background-color: #B30900;
  border: none;
}
/* line 1105, ../scss/site.scss */
#footer .footer-logo {
  width: 19rem;
  margin-bottom: 3rem;
  max-width: 120%;
}

/* line 1112, ../scss/site.scss */
.legals {
  background-color: #3C1053;
  color: #fff;
}
/* line 1116, ../scss/site.scss */
.legals a, .legals a:hover {
  color: #fff;
}

/* End of Footer Area */
/* line 1126, ../scss/site.scss */
ul.news-component li a.block-wrap {
  background-color: #E8E3DA;
}

/* line 1134, ../scss/site.scss */
.article-body h2, .article-body h3 {
  color: #3C1053;
}
/* line 1140, ../scss/site.scss */
.article-body.project li > a {
  background-color: #E8E3DA;
}

/* line 1147, ../scss/site.scss */
.action-link, .nf-more {
  color: #B30900;
}
/* line 1149, ../scss/site.scss */
.action-link:hover, .nf-more:hover {
  color: #3C1053;
  text-decoration: underline;
}

/* line 1157, ../scss/site.scss */
.stream-feed li a.block-wrap {
  background-color: #E8E3DA;
}

/* line 1163, ../scss/site.scss */
.news-list .news-article {
  background-color: #E8E3DA;
}
/* line 1166, ../scss/site.scss */
.news-list .news-article h3 {
  color: #3C1053;
}
/* line 1170, ../scss/site.scss */
.news-list .news-article .excerpt {
  color: #3A3734;
}

/* line 1176, ../scss/site.scss */
.the-strap {
  background: rgba(255, 255, 255, 0.8);
  padding: 0.7em;
  width: 50%;
  font-size: 1.7em;
  line-height: 1.2em;
  color: #3C1053;
  font-family: Nexa-Bold, Arial, sans-serif;
}

/* line 1186, ../scss/site.scss */
.article-body a {
  color: #3C1053;
}
/* line 1189, ../scss/site.scss */
.article-body a:hover {
  text-decoration: underline;
}

/* line 1194, ../scss/site.scss */
.links a {
  color: #3C1053;
}

/* line 1198, ../scss/site.scss */
#acu-scholar a {
  color: #3C1053;
}
